//04_Overcast_06 wi
//cloud="graphics\SKY\summer\1.cld",0.8

texture="graphics\SKY\summer\cloud.tga"

texture_top="graphics\SKY\summer\cloud_top.tga"

normals="graphics\SKY\summer\normals.bmp"

map="graphics\SKY\summer\map.bmp"

SunBright=0.8
AmbientBright=0.40,0.60,1.10
layer_bump=0.8
MaxLayers=100
LayerK=3.0


// overcastlevel=500,1000
OvercastHMinMax=300,600 // thickness limit



FogColor=1.5, 1.5, 2.1
FogRange=10000

FogCorrection=0.65
Density=0.



cirrus="graphics\SKY\summer\cirrus6.dds"
Cirrus_And="graphics\SKY\summer\CirrusHole3.dds"

skydome="graphics\SKY\winter\skydome.bmp"
light="graphics\SKY\winter\light.bmp"

layer_texture_hi="graphics\SKY\summer\textures\color_hi8.dds"
layer_texture_low="graphics\SKY\summer\textures\color_low_precipi8.dds"

layer_texture_normal="graphics\SKY\summer\textures\nm8.bmp"

layer_texture_z_hi="graphics\SKY\summer\textures\z_hi8.dds"
layer_texture_z_low="graphics\SKY\summer\textures\z_low8.dds"

